/*
Theme Name: Twenty Twenty-Four Child theme of twentytwentyfour
Theme URI: 
Description: Child theme of twentytwentyfour theme for the Twenty Twenty-Four theme
Author: <a href="https://janabrahimvos.nl">Jan Abrahim Vos</a>
Author URI: 
Template: twentytwentyfour
Version: 8.1
*/

div.wp-block-group.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-05ca938b.wp-block-group-is-layout-constrained
{
  margin-bottom: -70px !important;
  top: -70px !important;
  position: relative !important;
}

.wp-block-post-featured-image {
height: auto !important;
}

.gwolle-gb-write-button input.button {
  background-color: var(--wp--preset--color--base-2);
  border-radius: .33rem;
  color: var(--wp--preset--color--custom-wit);
  padding-top: 0.6rem;
  padding-right: 1rem;
  padding-bottom: 0.6rem;
  padding-left: 1rem;
margin-bottom: 20px;
}

#gt_float_wrapper { 
bottom: -8px !important;
 left: 0px !important;
 }

.gt_float_switcher img {
  width: 20px !important;
}

.gt-current-lang, .gt_float_switcher .gt_options a  {
  padding: 1px 7px !important;
  color: #a68521 !important;
  font-size: 18px !important;
}

.wp-block-media-text.is-style-tw-overlap .wp-block-media-text__content {
margin-left: 0px;
}

.wp-block-media-text__media img {
border-radius: 10px !important;
  box-shadow: 1px 1px 17px #00000085 !important;
}

.boek .wp-block-media-text__media img {
border-radius: 0px !important;
  box-shadow: none !important;
}

.darood-sound {
display: none;
}

.shadow {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
margin: 20px !important;
border: solid 8px white;
}

.sticky {
 position: sticky;
}

.read-more a.tpg-post-link {
  border: none !important;
  background-color: #e6c04e !important;
  border-radius: 6px !important;
  color: #5b4f3e !important;
  font-size: 11px !important;
  letter-spacing: 1px;
  font-weight: bold;
  text-decoration: none;
}

.jump {
 scroll-margin-top: 65px;
}

input {
font-family: Inter;
}

.rt-img-responsive {
object-fit: cover !important;
  width: 100% !important;
  height: 170px !important;
}

.achtergrond img.rt-img-responsive {
object-fit: contain;
  width: auto !important;
  height: auto !important;
}

div.lezen div div div div div div a img.rt-img-responsive {
  height: auto !important;
}



.textShadow {
   text-shadow: 0px 0px 7px #00000087;
}

.paginaKop {
  position: relative;
  z-index: 9;
  text-shadow: 0px 0px 5px #00000082;
}

.tpg-shortcode-main-wrapper {
  padding: 0px;
}

.tpg-widget-heading-wrapper {
  display:none !important;
}

.rt-detail {
     background-color: transparent !important;
}

.rt-detail div span.post-tags-links a  {

  text-shadow: 1px 1px 1px black;
  position: absolute;
  top: 0px;
  left: 0px;
  margin-left: 27px;
  font-size: 30px;
  color: white;
  margin-top: 10px;
}

div.meer-lezen div.post-meta-tags a {
text-shadow: none;
  position: absolute;
  top: auto;
  left: 0px;
  margin-bottom: 13px;
  font-size: inherit;
  color: inherit;
  margin-top: 0px;
}



.rt-detail div span.post-tags-links i {
  display:none
}


div.wp-block-button, .read-more {
 font-family: Inter;
}

.wp-block-latest-posts.wp-block-latest-posts__list li  {
  border: solid 1px #ebe4d8;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #faf8f1;
border-radius: 4px;
}

.a2a_floating_style a {
  clear: none !important;
float: left !important;
padding: 10px  !important;
}

.a2a_floating_style {
  margin: 0px !important;
  top: 0px !important;
  position: relative !important;
z-index: 10 !important;
}

.dropCaps:first-letter, p.dropCaps:first-letter {
  font-family: inherit;
  float: left;
  font-size: 130px;
  line-height: 60px;
  padding-top: 0px;
  padding-right: 8px;
  padding-left: 3px;
  color: #aca460 !important;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #0f164a;
}

 div.mc4wp-form-fields p input {
  background-color: var(--wp--preset--color--base-2);
  border-radius: .33rem;
  border-width: 0;
  color: var(--wp--preset--color--custom-wit);
  font-family: inherit;
  font-size: var(--wp--preset--font-size--small);
  font-style: normal;
  font-weight: 500;
  letter-spacing: inherit;
  line-height: inherit;
  padding-top: 0.6rem;
  padding-right: 1rem;
  padding-bottom: 0.6rem;
  padding-left: 1rem;
}

 div.mc4wp-form-fields p label input#email {
background-color: #fff;
  border-radius: .33rem;
  border-width: 0;
  color: var(--wp--preset--color--custom-gray);
  font-family: inherit;
  font-size: var(--wp--preset--font-size--small);
  font-style: normal;
  font-weight: 500;
  letter-spacing: inherit;
  line-height: inherit;
  padding-top: 0.6rem;
  padding-right: 1rem;
  padding-bottom: 0.6rem;
  padding-left: 1rem;
 }


@media (max-width: 768px) {

.wp-block-post-featured-image :where(img) {
  margin-top: 70px !important;
}

.inhoud {
display: none !important;
}

   main#wp--skip-link--target.wp-block-group.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained.has-background {
      min-height: 40vh !important;
    }

.dwars {
writing-mode: horizontal-tb !important;
}


}

@media (min-width: 781px) and (max-width: 1240px) {
	main#wp--skip-link--target.wp-block-group.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained.has-background {
	 	min-height: 60vh !important;
 	}

}

@media screen and (max-width: 980px) {

  .a2a_floating_style.a2a_vertical_style {
    display: block !important;
  }
   .a2a_floating_style.a2a_default_style a {

      display: none !important;
   }

   .a2a_svg {
      height: 60px;
      width: 60px;
   }

div.picto {
 padding: 0px !important;
   }
 
 div.picto svg {
      font-size: 30px !important;
   }

div.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-5a45e1ec.wp-block-group-is-layout-flex p.has-text-align-center.has-small-font-size.wp-block-paragraph strong a {
font-size: 9px;
}

div.wp-block-group.alignwide.has-base-background-color.has-background.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-55493d31.wp-block-group-is-layout-constrained {
margin-top: 20px !important;
padding-top: 5px !important;
}

}


